{
  "name": "table/external/4d/group.json",
  "redirect": {
    "4d": [
      {
        "table": "travel_expense",
        "record_type": "",
        "organization_id": "demo-fi_demo4d-0"
      },
      {
        "table": "driving_log",
        "record_type": "",
        "organization_id": "demo-fi_demo4d-0"
      },
      {
        "table": "currency_rate",
        "record_type": "",
        "organization_id": "demo-fi_demo4d-0"
      },
      {
        "table": "capacity",
        "record_type": "capacity",
        "organization_id": "demo-fi_demo4d-0"
      },
      {
        "table": "capacity",
        "record_type": "capacity_row",
        "organization_id": "demo-fi_demo4d-0"
      },
      {
        "table": "capacity",
        "record_type": "resource",
        "organization_id": "demo-fi_demo4d-0"
      },
      {
        "table": "resource_effeciency",
        "record_type": "",
        "organization_id": "demo-fi_demo4d-0"
      },
      {
        "table": "timecard",
        "record_type": "",
        "organization_id": "demo-fi_demo4d-0"
      }
    ]
  }
}
